Delete Business

http
DELETE https://services.leadconnectorhq.com/businesses/{businessId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
businessIdstringYes5DP4iH6HLkQsiKESj6rh

Responses

200 - Successful response
  • success (boolean, required): Success value Example: True

json
{
  "success": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/businesses/YOUR_businessId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?